---
name: Shinya Maeda
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer</a>, AI-powered:AI Framework
specialty:
- 'Deploy: Environments'
reports_to: davidoregan
picture: shinya.png
twitter:
gitlab: shinya.maeda
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Framework BE Team
- AI-powered:Duo Chat BE Team
projects:
  gitlab:
  - maintainer backend
  ai-gateway: maintainer
story: |
  Shinya is an Inspection System engineer who is good at hardware integration. So far he has bulit up 20+ softwares using external devices such as Stereo Camera, Sound Level Meter, Arduino, etc. He also likes competiting on programming contests. Once he met a tough problem, he won't be satisfied until he has found the solution.
  In his free time, he enjoys composing original music and covering famous songs.
domain_expertise:
- rails
- cicd
job_title: Staff Backend Engineer
public: true

